{
  "name": "homekit_main",
  "version": "1.0.11",
  "build": {
    "flags": "-I../../include"
  },
  "dependencies": {
    "homekit_mqtt_module_ota": "file://../../include/pio/libs/mqtt_module_ota",
    "homekit_mqtt_module_diagnostics": "file://../../include/pio/libs/mqtt_module_diagnostics"
  }
}

